4.0 to 4.2 with modchip

Discussion in 'Wii - Hacking' started by moonknight, Nov 13, 2009.

Nov 13, 2009

4.0 to 4.2 with modchip by moonknight at 5:37 PM (1,545 Views / 0 Likes) 9 replies

  1. moonknight
    OP

    Newcomer moonknight Advanced Member

    Joined:
    Apr 16, 2009
    Messages:
    60
    Country:
    Canada
    I know there's a sticky that shows you how to modify any Wii 4.2 or below, but I'm not sure if it applies to me. I'm guessing that guide is for people who only does softmods? Well, I have a modchip (D2Ckey) installed and already have Homebrew Channel. What's the best way for me to update from 4.0U to 4.2U? Also, is it worth updating? I want to update because some channels aren't working, like the Nintendo Channel. Please let me know guys. Thanks
     
  2. moonknight
    OP

    Newcomer moonknight Advanced Member

    Joined:
    Apr 16, 2009
    Messages:
    60
    Country:
    Canada
    What does 4.1 have that's worth updating? Also, how do I update to 4.1U if I have a D2Ckey modchip installed?
     
  3. dai-a

    Member dai-a GBAtemp Fan

    Joined:
    May 16, 2009
    Messages:
    351
    Location:
    Springville Utah
    Country:
    United States
    God damn.

    Ok look do this. Follow the modify any wii guide sticky. Then follow the part of the guide that says 4.2 to 4.1

    That will leave you with the newest IOS versions, cIOS 202,222,223, 249 and 250.


    But staying on 4.1 will allow your modchip to keep working
     
  4. moonknight
    OP

    Newcomer moonknight Advanced Member

    Joined:
    Apr 16, 2009
    Messages:
    60
    Country:
    Canada
    Okay I think I should upgrade to 4.1U then. But like I said before, I already have a modchip. So which guide should I follow to upgrade from 4.0 to 4.1? The Nintendo Channel will work on 4.1 right?
     
  5. dai-a

    Member dai-a GBAtemp Fan

    Joined:
    May 16, 2009
    Messages:
    351
    Location:
    Springville Utah
    Country:
    United States
    Because there are so many posts asking this subject.

    You should try to search next time.

    I'm telling you to update to 4.2 via nintendo then follow the modify any wii guide to re softmod 4.2. Then follow that part of the guide to downgrade to 4.1
     
  6. moonknight
    OP

    Newcomer moonknight Advanced Member

    Joined:
    Apr 16, 2009
    Messages:
    60
    Country:
    Canada
    uhhh I did do a search and if you read my first post you'll know that I'm aware of the guide on the sticky. My question is... does it apply to me if I already have a modchip installed. I wasn't sure if that guide was only for softmodders or not. So at least read my first post before you get pissed off at every newbie that comes along..
     
  7. dai-a

    Member dai-a GBAtemp Fan

    Joined:
    May 16, 2009
    Messages:
    351
    Location:
    Springville Utah
    Country:
    United States
    Well if you really did search, then you would have found your answer. I've seen more than 10 topics asking what to do if you have a modchip.

    I'm not mad, I'm just irritated that no one knows how to search.

    It does apply to you.

    If you were to read the guide here : http://gbatemp.net/index.php?showtopic=171901


    It clearly states

    This will work on any Wii.
    except korean Wiis.

    This guide accomplishes the following:
    1] Updates your wii to the latest firmware.
    2] Installs the Homebrew Channel, Bootmii, & DVDX onto your wii.
    3] Enables the trucha bug your Wii for homebrew to operate correctly.
    4] Installs custom IOS 202 [USB 2.0 support], 222 & 223 [Hermes v4], 249 & 250 [Waninkoko rev14] to your wii.
    5] Allows your Wii to play Wii backups through a backup loader, directly from the disc channel, &/or via usb.
    6] Play Wiiware & Virtual Console games off the sd card menu.
     
  8. moonknight
    OP

    Newcomer moonknight Advanced Member

    Joined:
    Apr 16, 2009
    Messages:
    60
    Country:
    Canada
    k, I appreciate you helping me out. I'm going to go ahead and try that guide. One last thing before I attempt it. So I should downgrade to 4.1 after I upgrade to 4.2 right? That's what I'm reading everywhere. But if I decide to just stay on 4.2, what can go wrong?
     
  9. dai-a

    Member dai-a GBAtemp Fan

    Joined:
    May 16, 2009
    Messages:
    351
    Location:
    Springville Utah
    Country:
    United States
    Well modchips don't work on 4.2

    So it's best to stay on 4.1 if you have a modchip.
     
  10. duy64

    Member duy64 GBAtemp Regular

    Joined:
    Nov 4, 2006
    Messages:
    106
    Country:
    Canada
    Mod Chip Does work with 4.2 just not region free.
     

Share This Page